@charset "utf-8";
/* CSS Document */

#picture_search{
	position:relative;
	border:1px;
	border-color:#666666;
	border-collapse:collapse;
	border-style:solid;
	float:left;
	margin-right:5px;
}

#picture_details{
	position:relative;
	border:0px;
	border-color:#666666;
	border-collapse:collapse;
	border-style:solid;
	float:left;
	margin-right:5px;
	margin-bottom:10px;
	text-align:center;
}

#picture_details div{
	position:relative;
	border:1px;
	border-color:#666666;
	border-collapse:collapse;
	border-style:solid;
	margin-right:5px;
}

.details_titre{
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
}

.award_titre{
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
}

a .award_titre:hover{
	text-decoration:none;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.award_soustitre{
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.award_soustitre:hover{
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}


.authorlist{
	padding    :3px;
	color:#000000;
	font-size: 11px;
	font-style:italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}

.authorlist a{
	color:#000000;
	font-size: 11px;
	font-style:italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}

.authorlist a:hover{
	color:#666666;
	font-size: 11px;
	font-style:italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}
.publishername{
	padding  : 3px;
	color:#016E51;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}

.details{
	color:#666666;
	font-size: 11px;
	font-style:italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.formtext tr td{
	padding-top    	: 3px;
	padding-bottom 	: 3px;
	padding-right  	: 5px;
	padding-left	: 5px;
	color			:#016E51;
	font-size		: 12px;
	font-weight		: normal;
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	vertical-align	:middle;
	border			:0px #EFEFEF solid; 
	height			:20px;
}

.formtext tr td input{
	color			:#000000;
	font-size		: 11px;
	font-weight		: normal;
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	vertical-align	:middle;
}

.formtext tr td select{
	color			:#000000;
	font-size		: 11px;
	font-weight		: normal;
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	vertical-align	:middle;
}


ul.parts {
	list-style-type:none;
	list-style-position:inside;
	margin-top:0px;
	padding-left:20px;
}

#content{
	padding-right  : 5px;
	padding-left: 5px;
	color : #555555;
	text-align:justify;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}

TD.results_header {
	padding-top    : 3px;
	padding-bottom : 3px;
	padding-right:0px;
	padding-left:0px;
	border-collapse:collapse;
	border-spacing:0px
	font-size: 12px;
	border-top: 1px #D2D3CB solid;
	border-left: 1px #D2D3CB solid;
	border-right: 1px #D2D3CB solid;
	border-bottom: 0px #D2D3CB solid;
	border-spacing:0px
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	background-color:#F1F2EC;
}

TD.results_header a {
	padding-top: 	7px;
	padding-bottom: 7px;
	padding-left: 	3px;
	padding-right: 	3px;
	font-size: 13px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D2D3CB;
	cursor:pointer;
}

TD.results_header a.faculty {
	padding-left: 	2px;
	padding-right: 	2px;
}

TD.results_header a.faculty:hover {
	padding-left: 	2px;
	padding-right: 	2px;
}

TD.results_header a.title {
	padding-top: 	7px;
	padding-bottom: 7px;
	padding-left: 	3px;
	padding-right: 	3px;
	font-size: 12px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	cursor:pointer;
}

TD.results_header a.title:hover {
	padding-top: 	7px;
	padding-bottom: 7px;
	padding-left: 	3px;
	padding-right: 	3px;
	font-size: 12px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	cursor:pointer;
}

TD.results_header a:hover {
	padding-top: 	7px;
	padding-bottom: 7px;
	padding-left: 	3px;
	padding-right: 	3px;
	font-size: 13px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	cursor:pointer;
}

TD.results_header a.selected {
	padding-top: 	7px;
	padding-bottom: 7px;
	padding-left: 	3px;
	padding-right: 	3px;
	
	font-size: 13px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color:#D1D6C2;
	cursor:pointer;
}

TR.cart TD {
	padding: 	3px;
	border-spacing:0px;
	font-size: 11px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	background-color:#FFFFFF;
	border:1px solid #D2D3CB;
	border-collapse:collapse;
	border-spacing:0px;
}

TR.cart TD a{
	font-size: 11px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

TR.cart TD a:hover{
	font-size: 11px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

button.flat{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	background-color: #ffffff;
	cursor:pointer;
}